Opened 8 years ago

Closed 8 years ago

Last modified 8 years ago

#10266 closed Bug Report - General (Invalid)

0.25 upgrade fails for FE/BE but success for FE

Reported by: davidmrosenthal@… Owned by:
Priority: minor Milestone: 0.25
Component: MythTV - General Version: Unspecified
Severity: medium Keywords:
Cc: Ticket locked: no

Description

Not sure what other info to add.

Upgraded via mythbunto repos this afternoon

Combo FE/BE upgrade fails Remote FE upgrade success

Remote FE stops being able to log into remote front-end because schema is old.

Local FE/BE version (from logs)

2012-01-16 19:59:54.259771 C [2344/2344] thread_unknown mythcommandlineparser.cpp:2359 (ConfigureLogging?) - mythfrontend version: master [v0.25pre-3935-gfe801e1] www.mythtv.org

2012-01-16 20:00:01.279948 I [2344/2344] CoreContext? schemawizard.cpp:118 (Compare) - Current MythTV Schema Version (DBSchemaVer): 1291

Remote FE version (from logs) 2012-01-16 14:52:36.376740 I [7036/7036] CoreContext? schemawizard.cpp:118 (Compare) - Current MythTV Schema Version (DBSchemaVer): 1291 2012-01-16 14:52:53.900252 C [7076/7076] thread_unknown mythcommandlineparser.cpp:2359 (ConfigureLogging?) - mythfrontend version: master [v0.25pre-4064-g7b88 2fa] www.mythtv.org 2012-01-16 14:52:05.031136 C [6984/6984] CoreContext? schemawizard.cpp:136 (CompareAndWait?) - MythTV database schema is old. Waiting to see if DB is being upg raded.

Source: mythtv Version: 2:0.25.0~master.20120113.7b882fa-0ubuntu0mythbuntu3

david@david-desktop:~$ mythfrontend.real --version mythfrontend.real: symbol lookup error: mythfrontend.real: undefined symbol: _ZNK21MythCommandLineParser12PrintVersionEv

david@david-desktop:~$ mythbackend --version mythbackend: symbol lookup error: mythbackend: undefined symbol: _ZNK21MythCommandLineParser12PrintVersionEv

Change History (2)

comment:1 Changed 8 years ago by robertm

Resolution: Invalid
Status: newclosed

Please seek assistance on the mythtv-users mailing list, you have a build problem.

comment:2 Changed 8 years ago by robertm

(and/or an installed library problem)

Note: See TracTickets for help on using tickets.